﻿body
{
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    color: #333;
}

#wrapper
{
    margin: 0 auto;
    padding: 0;
    width: 980px;
    background: url(images/bg.png) repeat-y top center;
}

.container
{
    margin: 0 36px 0 36px;
    padding: 0;
    width: 908px;
    display: table;
    
}
.mainContentWrapper
{
    min-height:300px;
}

.containerMainSpacer
{
    height: 16px;
}

#header
{
    padding: 5px 0 0 0;
}
#nativity
{
    float:left;
    margin:0 0 0 0px;
}
#headerLeft
{
    float: left;
}
#headerLeft img /*logo image - adjust by 19px to take into account christmas logo which is wider than normal.  remove left-margin after christmas logo goes */
{
    margin-left:0px;
}

#headerRight
{
    float: right;
    width: 585px;
    height: 115px;
    text-align: right;
}

#headerRightTop
{
    margin: 8px 0 10px 0;
    color: #1E88C1;
}

#headerRightTop a, #headerRightTop a:link
{
    color: #1E88C1;
    text-decoration: none;
}

#headerRightTop a:hover
{
    text-decoration: underline;
}

#headerRightBottom
{
}

#basket
{
    margin: 0;
    padding: 7px 9px 0 0;
    float: right;
    width: 126px;
    height: 56px;
    background: url(images/bg-basket.png) no-repeat top right;
}
#billboardWrapper
{
    position: relative;
    float: left;
    width: 325px;
    height: 50px;
    margin: 3px 0 0 30px;
    text-align: left;
}
ul#messageBoardList, ul#billboardList
{
    list-style: none;
}

#billboard
{
    position: absolute;
    right: -2px;
    width: 325px;
    height: 50px;
    overflow: hidden;
}

#billboard li
{
    background: url(/images/billboard/bg-billboard.png) no-repeat 0 0;
    height: 50px;
}

#billboard div.billboardText.new
{
    background: url(/images/billboard/bg-billboard-new-small.png) no-repeat 100% 100%;
}

div.billboardText
{
    padding: 4px;
    width: 317px;
    height: 42px;
}

.billboardText div
{
    padding: 0 0 0 1px;
}

div.billboardTextLine1
{
    padding: 0 0 0px 1px;
    font-weight: bold;
}

div.billboardTextLine2
{
    font-size: 11px;
}

div.billboardTextLine3
{
    font-size: 11px;
}

ul#billboardList
{
    margin: 0;
    padding: 0;
}

.pointer
{
    cursor: pointer;
}

.basketYourBasket
{
    display: block;
}

.basketTotal
{
    display: block;
    padding: 7px 0 0 0;
    font-size: 14px;
    color: #FA0000;
    font-weight: bold;
}

#basket a, #basket a:link
{
    color: #666;
}

#menu
{
    margin: 4px 0 0 0;
    width: 908px;
    float: left;
    height: 20px;
}

#search
{
    margin: 0 auto;
    padding: 7px 20px 0 20px;
    width: 908px;
    height: 26px;
    background: url(images/bg-menu.png) repeat-x top left #1F89BD;
    color: #fff;
}

#searchLeft
{
    float: left;
}
#searchBtn
{
    float:left;
    background:none;
    margin-left:10px;
}
#searchRight
{
    float:right;
    padding:5px 10px 0 0;
    overflow:hidden;
}
#searchRight a, #searchRight a:link, #searchRight a:visited
{
    font-size:10px;
    color:White;
    text-decoration:underline;
}

#searchLeft .input
{
    color: #1F5F7A;
    height:17px;
}

#searchLeft .dropdown
{
    height: 18px;
    font-size: 11px;
    color: #1F5F7A;
    border:0px;
    padding:0; margin:0;
}

#contentHeader
{
    padding: 0 0 13px 0;
    margin: 0 0 13px 0;
    border-bottom: 1px solid #ccc;
}
.grey, a.grey, a.grey:link
{
    color:#555;
}

#breadcrumbs
{
}

#mainHeader
{
}

#leftPane
{
    float: left;
    width: 212px;
}

.roundedContainer
{
}

.roundedContainer li a, .roundedContainer li a:link, .roundedContainer li a:visited
{
    text-decoration: none;
    color: #000;
}

.roundedContainer li a:hover
{
    text-decoration: underline;
}

.roundedContainer ul ul
{
    padding: 0 0 8px 0;
}

.roundedContainer li
{
    list-style-type: none;
}

.roundedContainer ul li
{
    font-size: 14px;
    font-weight: bold;
}

.roundedContainer ul li ul li
{
    margin: 0;
    padding: 0;
    line-height: normal;
    position: relative;
    list-style: none;
    list-style-type: none;
    background-image: url(images/arrow.gif);
    background-repeat: no-repeat;
    padding-left: 10px;
}

.roundedContainer li.activeItem a, .roundedContainer li.activeItem a:link, .roundedContainer li.activeItem a:visited
{
    color: #FA0000;
    font-weight: bold;
}

.roundedContainer ul li ul li a
{
    font-size: 12px;
    font-weight: normal;
}

.roundedContainer .otherLinks
{
    padding: 17px 0 0 0;
}

.roundedContainer .otherLinks ul li
{
    font-weight: normal;
}

.roundedContainerTop
{
    width: 212px;
    height: 10px;
    background: url(images/bg-left-top.png) no-repeat bottom left;
}

.roundedContainerContent
{
    margin: 0;
    padding: 0 9px 0 9px;
    width: 192px;
    background: #D2E7F3;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.roundedContainerHeading
{
    padding: 0;
    margin: 0 0 9px 0;
    border-bottom: 1px solid #175C79;
}

.roundedContainerBottom
{
    width: 212px;
    height: 11px;
    background: url(images/bg-left-bottom.png) no-repeat top left;
}

#leftPaneBottom
{
    margin: 30px 0 0 0;
    text-align: center;
    color: #1B7BAE;
}

#contentPane
{
}

#productListContainer
{
    float: right;
    width: 676px;
}

.productListItem
{
    margin: 0 0 19px 0;
    padding-bottom:10px;
    border-bottom: 1px solid #ccc;
}



.minHeight
{
    min-height: 130px;
}

.productThumbnail
{
    float: left;
    margin: 0 20px 0 0;
    border: 1px solid #ddd;
    width: 120px;
    height: 120px;
    text-align: center;
}
.productThumbnail:hover
{
    border: 1px solid #000;
    cursor: pointer;
}

.productThumbnail a
{
    width: 120px;
    height: 120px;
}

.latestProductThumbnail
{
    float: left;
    margin: 0 20px 0 0;
    
    width: 120px;
    height: 120px;
    text-align: center;
}

.productListGridItem
{
    margin: 0;
    padding: 0 0 10px 0;
    min-height: 150px;
}

.productListGridItemContent
{
    width: 120px;
    clear: both;
}

.productListGridItemContent h2
{
    padding: 3px 0 10px 0;
    font-size: 12px;
    text-align: left;
}

#mightAlsoLikeContainer h2, #buyTogetherAndSaveContainer h2
{
    font-size: 16px;
    color: #125476;
}

#buyTogetherAndSaveContainer
{
    
}

.clearBoth
{
    clear: both;
}

.paddingRightSmall
{
    padding-right: 5px;
}

.featuredContainer
{
    margin-bottom: 15px;
    width: 239px;
}

.featuredContainer h1
{
    margin: 0;
    padding: 0 0 13px 0;
    color: #114D6C;
    font-size: 20px;
}

.featuredContainer .productThumbnail
{
    background: #fff;
}

.featuredContainer .productListItem
{
    margin: 0 10px 0 0;
    height: 102px;
}

.recomendedContainer .productListItem /*depreciated xmas 2010*/
{
    clear:both;
    height:120px;
    width:120px;
    margin-right:10px;
    border:none;
}

/* ********** SLIDER ON HOMEPAGE STYLES - NEW XMAS 2010 ******** */
.sliderContainer
{
    width:655px;
    height:290px;
}
.imageSliderWrapper
{
    width:590px;
    float:left;
    height:280px;
    padding:5px;
}
.sliderListItemWrap
{
    height:280px;
    text-align:center;
    padding:10px;
    display:block;
    overflow:visible;


}
.sliderListItemTd
{
    padding:10px;
    margin: 0;
    width:200px;
    height:250px;
    border:1px solid #ddd;

}

.sliderThumbnail:hover
{
    border: 0px solid #000;

}


.sliderTitle 
{
    clear:both;
    font-size:13px;
    font-weight:bold;
    padding:10px 0 10px 0;
    border:0px solid black;
    height:25px;
    overflow:hidden;
}
.sliderPrice
{
        padding:5px 0 10px 0;
}
.sliderPrice .ourPrice, .sliderPrice .usualPrice
{
    font-size:13px;
    font-weight:bold;
}

.sliderAdd .addToBasket
{  
    display:block;
    margin-left:20px !important;
}
.sliderImg
{
    min-height:130px;
    min-width:130px;
    text-align:center;
    display:block;
}
.starburstMed
{
    width:50px; height:50px;
    position:absolute;
    z-index:999;
    background:transparent url(images/starburst-med.png) no-repeat 0px;
    color:white;
    text-align:center;
    padding:22px 0 0 2px;
    font-weight:bold;
    font-size:14px;
    text-transform:uppercase;
    border:0px solid green;
    margin-left:110px;
}
.starburstMed .off
{
    font-size:11px;
}

.starburstSml
{
    width:36px; height:37px;
    position:absolute;
    z-index:999;
    background:transparent url(images/starburst-sml.png) no-repeat 0px;
    color:white;
    text-align:center;
    padding:14px 0 0 2px;
    font-weight:bold;
    font-size:12px;
    text-transform:uppercase;
    border:0px solid green;
    margin-left:70px;
    line-height:12px;
}
.starburstSml .off
{
    font-size:9px;
    font-weight:normal;
}

.recomendedContainer .productThumbnail
{
    float: left;
    border: 1px solid #ddd;
    width: 120px;
    height: 120px;
    text-align: center;
}

#mightAlsoLikeContainer .productThumbnail, .featuredContainer .productThumbnail, #buyTogetherAndSaveContainer .productThumbnail
{
    float: left;
    margin: 0 0 5px 0;
    border: 1px solid #ddd;
    width: 100px;
    height: 100px;
    text-align: center;
}

#buyTogetherAndSaveContainer .priceAlsoLike
{
    display: block;
    padding: 3px 0 0 0;
}

#buyTogetherAndSaveContainer .buyTogetherPlus
{
    float: left;
    margin: 0 0 5px 0;
    padding: 20px 0 0 0;
    width: 50px;
    height: 100px;
    text-align: left;
    color: #FA0202;
    font-size: 50px;
}

#buyTogetherAndSaveContainer .buyTogetherEquals
{
    float: left;
    margin: 0 0 5px 0;
    padding: 20px 0 0 0;
    width: 50px;
    height: 100px;
    text-align: left;
    color: #FA0202;
    font-size: 50px;
}

#buyTogetherAndSaveContainer .buyTogetherDetails
{
    float: left;
    margin: 0 0 5px 0;
    padding: 20px 0 0 0;
    width: 300px;
    height: 86px;
    text-align: left;
    color: #FA0202;
    font-size: 50px;
    line-height: 0.7em;
}

#buyTogetherAndSaveContainer .productListItem
{
    float: left;
    padding: 0 0 10px 0;
    min-height: 0px;
    width: 125px;
}

#buyTogetherAndSaveContainer .details
{
    color: #333;
    font-size: 11px;
    float: none;
    width: 105px;
}

.buyTogetherDetails .price
{
    font-size: 20px;
    text-decoration: line-through;
    color: #000;
}

.buyTogetherDetails .bundlePrice
{
    font-size: 20px;
    color: #FA0202;
}

.buyTogetherDetails .discount
{
    font-size: 20px;
    color: #1B7BAE;
}

#mightAlsoLikeContainer .productListItem, .featuredContainer .productListItem, #buyTogetherAndSaveContainer .productListItem 
{
    border: 0;
}

.noMarginPadding td
{
    padding: 0;
}



.ProductDetailsPhoto
{
    float: left;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
    width: 293px;
    height: 293px;
    text-align: center;
    vertical-align: middle;
}

.ProductDetailsPhotoCell
{
    width: 293px;
    height: 293px;
    vertical-align: middle;
    text-align: center;
}

.ProductDetailsPhotoCell
{
    width: 293px;
    height: 293px;
    vertical-align: middle;
    text-align: center;
}

.productDetailsLowerWrapper
{
    margin: 18px 0px 30px 30px;
    display:block;

}

.productDetailsPriceWrapper
{
    padding: 0 0 15px 0;
}

.productDetailsProgress
{
    padding: 0 0 0 20px;
}

.productListImg
{
    vertical-align: middle;
}

a.noUnderline
{
    text-decoration: none;
}

/* Product details price area START */
/* RRP */
.usualPrice
{
    font-size: 15px;
    color: #000;
    text-decoration: line-through;
}

/* PRICE */
.ourPrice
{
    font-size: 15px;
    color: #FA0000;
    font-weight: bold;
}

/* YOU SAVE PRICE */
.savePrice
{
    font-size: 13px;
    color: #1B7BAE;
}
/* Product details price area END */

.recommendedContent .usualPrice, .recommendedContent .usualPrice
{
    font-size: 10px;
}

.GiftCard
{
    float: right;
    margin: 0 0 10px 0;
    padding: 10px;
    width: 300px;
    background: #D2E7F3;
}

.size15
{
    font-size: 15px;
}

img.imageAlignLeft
{
    float: left;
    padding: 0 8px 8px 0;
}

#checkoutImages
{
    margin: 0 0 10px 0;
}

.TableHeader
{
    background: url(images/bg-menu.png) repeat-x top left #1F89BD;
    color: #fff;
}

.BasketUpdate
{
    margin: 0 0 20px 0;
}

.CheckoutButton
{
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 300px;
    font-weight: bold;
}

.checkoutRight
{
    float: right;
    width: 300px;
    text-align: right;
}

.checkoutPadlock
{
    float: left;
}

hr
{
    border: 1px solid #ccc;
    border-bottom: 0;
    height: 1px;
}

ul
{
    margin: 0;
    padding: 0 0 0 30px;
}

tr
{
    vertical-align: top;
}

td
{
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
}

#productListContainer ul
{
    position: relative;
    left: 15px;
}

#AddToBasketDiv
{
    float: right;
    width: 360px;
}

.addToBasket
{
    float: left;
    background-image: url(images/add-to-basket.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #fff;
    width: 112px;
    height: 19px;
    padding: 5px 0px 0px 0px;
    margin: 0;
    text-decoration: none;
    display: block;
    font-size: 13px;
    text-align: center;
}

a.addToBasket, a:link.addToBasket, a:visited.addToBasket
{
    background-image: url(images/add-to-basket.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #fff;
    width: 112px;
    height: 20px;
    padding: 4px 0px 0px 0px;
    margin: 0;
    text-decoration: none;
    display: block;
    font-size: 13px;
    text-align: center;
}

.productListItemContent a.addToBasket, .productListItemContent a:link.addToBasket, .productListItemContent a:visited.addToBasket
{
    float: right;
}

a.addToBasket:hover
{
    background-image: url(images/add-to-basket-hover.png);
}

#wrapperBottom
{
    margin: 0 auto;
    padding: 0;
    width: 980px;
    height: 36px;
    background: url(images/bg-bottom.png) repeat-y top center;
}

a.addToBasketSml, a:link.addToBasketSml, a:visited.addToBasketSml
{
    background-image: url(images/add-sml.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #fff;
    width: 44px;
    height: 15px;
    padding: 0;
    margin: 5px 0 0 0;
    text-decoration: none;
    display: block;
    font-size: 11px;
    text-align: center;
    float:right;
}
a.addToBasketSml:hover
{
    background-image: url(images/add-sml-hover.png);
}

.bestSellersPrice
{
    width:90px; 
    float:right;
    text-align:right;
    padding-top:30px;

}
.bestSellersPrice .usualPrice, .bestSellersPrice .ourPrice
{
    font-size:12px !important;
}

#footer
{
    margin: 0 auto;
    padding: 0 40px 30px 40px;
    width: 900px;
    height: 50px;
}

#footerLeft
{
    float: left;
    width: 550px;
}

#footerRight
{
    float: right;
    padding: 13px 0 0 0;
}

#footer a, #footer a:link
{
    color: #333;
}

#footerTop
{
    padding: 10px 0 0 0;
    font-size: 13px;
}

#footerTop a, #footerTop a:link
{
    text-decoration: none;
}

#footerTop a:hover
{
    text-decoration: underline;
}

#footerBottom
{
    padding: 10px 0 0 0;
    font-size: 11px;
    color: #333;
}

a, a:link
{
    text-decoration: underline;
    color: #1B7BAE;
}

a:hover
{
    text-decoration: none;
}

img
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
}

.bold
{
    font-weight: bold;
}

#search input, #search select
{
    margin: 0;
    padding: 0 0 1px 1px;
    color: #333;
    border: 0;
}

input, .dropdown, .textfield
{
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
}

.input, .dropdown, .textfield
{
    margin: 0;
    padding: 0 0 1px 1px;
    color: #1F5F7A;
    border: 1px solid #1E88C1;
    background: #eee;
}

.textfield
{
    border: 1px solid #1E88C1;
}

.searchSelect   
{
    height: 18px;
    padding: 1px;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0 0 10px 0;
    line-height: normal;
}

h1
{
    padding: 11px 0 10px 0;
    font-size: 24px;
    color: #1E88C1;
    font-weight: normal;
    line-height: 1.3em;
}

h2
{
    padding: 0 0 12px 0;
    font-size: 18px;
    color: #1E88C1;
    font-weight: normal;
    line-height: 1.3em;
}

#mainHeader h1
{
    padding: 11px 0 0 0;
    font-size: 24px;
    color: #1E88C1;
    font-weight: normal;
    line-height: 1.3em;
}

.priceAlsoLike
{
    color: #FA0000;
    font-size: 11px;
    font-weight: bold;
}

.roundedContainerHeading h1
{
    padding: 0 0 8px 0;
    font-size: 18px;
    color: #125476;
    font-weight: normal;
}

.productListItem h2
{
    font-size: 16px;
    color: #125476;
    font-weight: bold;
}

.productListItem h2 a, .productListItem h2 a:link
{
    font-size: 16px;
    color: #125476;
    text-decoration: none;
}

.productListItem h2 a:hover
{
    text-decoration: underline;
}

p
{
    margin: 0 0 10px 0;
}

.roundedContainer ul
{
    margin: 0;
    padding: 0;
}

.roundedContainer ul ul
{
    margin: 0;
    padding: 0 0 0 15px;
}

.UpdateProgress
{
    background-color: #c6e1f1;
    color: White;
    width: 250px;
    height: 150px;
    position: absolute;
    vertical-align: middle;
    border: 1px solid #1E88C1;
    z-index: 9999999;
    opacity: .7;
    filter: alpha(opacity=70);
}

.InfoPanel
{
    background-color: #007500;
    width: 600px;
    position: absolute;
    vertical-align: middle;
    border: 2px solid #666666;
    color: White;
    min-height: 140px;
    z-index: 9999999;
    opacity: .95;
    filter: alpha(opacity=95);
    background-image: url(/images/info.gif);
    background-repeat: no-repeat;
}

.TaskTypePanel
{
    background-color: #999999;
    width: 600px;
    position: absolute;
    vertical-align: middle;
    border: 2px solid #666666;
    color: White;
    z-index: 9999999;
    opacity: .95;
    filter: alpha(opacity=95);
    background-repeat: no-repeat;
}

.InfoPanelCaution
{
    background-color: Yellow;
    width: 600px;
    position: absolute;
    vertical-align: middle;
    border: 2px solid #666666;
    z-index: 9999999;
    opacity: .8;
    filter: alpha(opacity=80);
    background-image: url(/images/caution.gif);
    background-repeat: no-repeat;
}

.InfoPanelCaution h2
{
    color: Black;
}

.InfoPanelError h1, .InfoPanel h1
{
    color: White;
    font-size: 20px;
}

.InfoPanelError
{
    background-color: Red;
    width: 600px;
    position: absolute;
    vertical-align: middle;
    border: 2px solid #666666;
    color: White;
    z-index: 9999999;
    opacity: .9;
    filter: alpha(opacity=90);
    background-image: url(/images/error.gif);
    background-repeat: no-repeat;
}

.DragHandle
{
    background-color: #666666;
    cursor: move;
    width: 100%;
    height: 24px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    background-image: url(/images/draghandle.jpg);
}

.CloseDragPanel
{
    text-decoration: none;
    background-color: red;
    color: #fff;
    font-weight: bold;
    padding: 2px;
    border: 1px solid black;
    margin-top: 50px;
    margin-right: 3px;
}

a.CloseDragPanel, a:link.CloseDragPanel, a:visitednh.CloseDragPanel
{
    text-decoration: none;
    color: #fff;
}

.CloseDragPanel:hover
{
    text-decoration: none;
    background-color: red;
    color: #fff;
    font-weight: bold;
    padding: 2px;
    border: 1px solid #fff;
    margin-top: 50px;
    margin-right: 3px;
}

.MessagePadding
{
    padding: 20px;
    padding-left: 100px;
    vertical-align: middle;
    min-height: 60px;
    text-align: left;
}

#left
{
    float: left;
    width: 648px;
}

#right
{
    float: right;
}










/* FEATURED CONTAINER */
.featuredContainer .top-left, .featuredContainer .top-right, .featuredContainer .bottom-left, .featuredContainer .bottom-right
{
    background-image: url( /images/bg-featured.png );
    background-repeat: no-repeat;
    height: 10px;
    font-size: 2px;
}

.featuredContainer .top-left, .featuredContainer .bottom-left
{
    margin-right: 10px;
}

.featuredContainer .top-right, .featuredContainer .bottom-right
{
    margin-left: 10px;
    margin-top: -10px;
    background-position: top right;
}

.featuredContainer .bottom-left
{
    background-position: 0 -10px;
}

.featuredContainer .bottom-right
{
    background-position: 100% -10px;
}

.featuredContainer .inside
{
    background: #ccc;
    color: #000000;
    padding-left: 10px;
}

.RegisterLeft
{
    float: left;
    padding: 0 130px 0 0;
    border-right: 1px solid #ccc;
}

.RegisterRight
{
    float: left;
    padding: 0 0 0 30px;
}

/* products list custom paging*/
.pager {}
.pageInfo {float:right; padding-bottom:5px; font-style:italic;}
.pageLinks
{
    text-align: right;
    white-space: normal;
    clear:both;
}
.clearer { clear:both; height:0;}

.YouTube
{
    width:auto;
    margin:auto;
    text-align:center;
}

#myinput {
	border:1px solid #000;	
	float:left;			
}

#emailNotice, #emailNoticeSpelling
{
    height: 0;
    overflow: hidden;
}

.red
{
    color: Red;
}